Debian Bug report logs - #657832
ITP: mmtk -- Python molecular modelling toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>

Date: Sun, 29 Jan 2012 10:06:05 UTC

Owned by: "Picca Frédéric-Emmanuel" <picca@synchrotron-soleil.fr>

Severity: wishlist

Merged with 642586

Fixed in version mmtk/2.7.8-1

Done: Picca Frédéric-Emmanuel <picca@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org, Olivier Sallou <olivier.sallou@irisa.fr>:
Bug#657832; Package wnpp. (Sun, 29 Jan 2012 10:06:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>:
New Bug report received and forwarded. Copy sent to debian-med@lists.debian.org, wnpp@debian.org, Olivier Sallou <olivier.sallou@irisa.fr>. (Sun, 29 Jan 2012 10:06:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mmtk -- Python molecular modelling toolkit
Date: Sun, 29 Jan 2012 10:03:01 +0000
Package: wnpp
Severity: wishlist
Owner: Olivier Sallou <olivier.sallou@irisa.fr>
X-Debbugs-Cc: debian-med@lists.debian.org


* Package name    : mmtk
  Version         : 2.6.1
  Upstream Author : Konrad Hinsen <hinsen@cnrs-orleans.fr>
* URL             : https://sourcesup.cru.fr/projects/mmtk/
* License         : CeCILL C
  Programming Lang: C, Python
  Description     : Python molecular modelling toolkit

The Molecular Modelling Toolkit (MMTK) is an Open Source program library
for molecular simulation applications.
In addition to providing ready-to-use implementations of standard
algorithms, MMTK serves as a code basis that can be easily extended and
modified to deal with standard and non-standard problems in molecular
simulations.
MMTK is a package consisting of various modules, most of them written in
Python, and some in C.


-- 
gpg key id: 4096R/326D8438  (pgp.mit.edu)
Key fingerprint = 5FB4 6F83 D3B9 5204 6335  D26D 78DC 68DB 326D 8438





Owner changed from Olivier Sallou <olivier.sallou@irisa.fr> to frederic-emmanuel.picca@synchrotron-soleil.Fr. Request was from Olivier Sallou <olivier.sallou@irisa.fr> to control@bugs.debian.org. (Tue, 31 Jan 2012 11:03:17 GMT) Full text and rfc822 format available.

Owner changed from frederic-emmanuel.picca@synchrotron-soleil.Fr to picca@synchrotron-soleil.fr. Request was from Olivier Sallou <olivier.sallou@irisa.fr> to control@bugs.debian.org. (Tue, 31 Jan 2012 11:09:02 GMT) Full text and rfc822 format available.

Owner changed from picca@synchrotron-soleil.fr to "Picca Fr�d�ric-Emmanuel" <picca@synchrotron-soleil.fr>. Request was from Olivier Sallou <olivier.sallou@irisa.fr> to control@bugs.debian.org. (Tue, 31 Jan 2012 11:39:10 GMT) Full text and rfc822 format available.

Owner changed from "Picca Fr�d�ric-Emmanuel" <picca@synchrotron-soleil.fr> to "Picca Frédéric-Emmanuel" <picca@synchrotron-soleil.fr>. Request was from Olivier Sallou <olivier.sallou@irisa.fr> to control@bugs.debian.org. (Tue, 31 Jan 2012 11:45:19 GMT) Full text and rfc822 format available.

Merged 642586 657832. Request was from Olivier Sallou <olivier.sallou@irisa.fr> to control@bugs.debian.org. (Tue, 31 Jan 2012 11:45:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Message #18 received at 642586-close@bugs.debian.org (full text, mbox):

From: Picca Frédéric-Emmanuel <picca@debian.org>
To: 642586-close@bugs.debian.org
Subject: Bug#642586: fixed in mmtk 2.7.8-1
Date: Fri, 05 Apr 2013 12:00:06 +0000
Source: mmtk
Source-Version: 2.7.8-1

We believe that the bug you reported is fixed in the latest version of
mmtk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 642586@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Picca Frédéric-Emmanuel <picca@debian.org> (supplier of updated mmtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 20 Jan 2013 16:28:22 +0200
Source: mmtk
Binary: python-mmtk
Architecture: source i386
Version: 2.7.8-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Picca Frédéric-Emmanuel <picca@debian.org>
Description: 
 python-mmtk - molecular modeling toolkit
Closes: 642586 657832
Changes: 
 mmtk (2.7.8-1) experimental; urgency=low
 .
   * Initial release (Closes: #642586, #657832)
Checksums-Sha1: 
 2b77216be8c27052ae81e7be75ccfbace69d7850 1416 mmtk_2.7.8-1.dsc
 eebe461cc530c9920c84f7171564844891baf27b 1205067 mmtk_2.7.8.orig.tar.gz
 d99845d317ce5b651038a06f71888e2de16d722c 13044 mmtk_2.7.8-1.debian.tar.gz
 e07b6c4be386be5198eeac669892b271f4a1fd79 1324944 python-mmtk_2.7.8-1_i386.deb
Checksums-Sha256: 
 3c7c8f210f4f2ab3dcb92e326aa76d8c2fb9f103f870da0c5c033abda23e312b 1416 mmtk_2.7.8-1.dsc
 7697882b2289f5bb25a49b6828e8df08252bf12bd3d1cffeb785ce8fd66373dd 1205067 mmtk_2.7.8.orig.tar.gz
 e7aee4ee40576cfd385e1c04e3fbe5baaf191ba066b4221e1bdf566b8dcf56e5 13044 mmtk_2.7.8-1.debian.tar.gz
 0911010045d95a0b42f48b4f8e7de235647635cdb39411fffecb48b7437a2c1b 1324944 python-mmtk_2.7.8-1_i386.deb
Files: 
 b43f7935d1282032dcc71576724875dd 1416 science extra mmtk_2.7.8-1.dsc
 32f2d46c45b22bf65b917a648461b3a1 1205067 science extra mmtk_2.7.8.orig.tar.gz
 cc55c7b41d09b00ee2185b74df89415b 13044 science extra mmtk_2.7.8-1.debian.tar.gz
 e4d868304d4aa034129cbe175106fc7e 1324944 python extra python-mmtk_2.7.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD8Fp0ACgkQtqm6aqWbEXEjAQCcDgE65wKFBoQWQH0XyXXLVwgz
t0AAnAuwmj1jzpJ52o4a0/1D8Y+cHdma
=9otH
-----END PGP SIGNATURE-----




Reply sent to Picca Frédéric-Emmanuel <picca@debian.org>:
You have taken responsibility. (Fri, 05 Apr 2013 12:03:22 GMT) Full text and rfc822 format available.

Notification sent to "olivier.sallou@codeless.fr" <olivier.sallou@codeless.fr>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 12:03:22 GMT) Full text and rfc822 format available.

Message #23 received at 657832-close@bugs.debian.org (full text, mbox):

From: Picca Frédéric-Emmanuel <picca@debian.org>
To: 657832-close@bugs.debian.org
Subject: Bug#657832: fixed in mmtk 2.7.8-1
Date: Fri, 05 Apr 2013 12:00:06 +0000
Source: mmtk
Source-Version: 2.7.8-1

We believe that the bug you reported is fixed in the latest version of
mmtk, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657832@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Picca Frédéric-Emmanuel <picca@debian.org> (supplier of updated mmtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 20 Jan 2013 16:28:22 +0200
Source: mmtk
Binary: python-mmtk
Architecture: source i386
Version: 2.7.8-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Picca Frédéric-Emmanuel <picca@debian.org>
Description: 
 python-mmtk - molecular modeling toolkit
Closes: 642586 657832
Changes: 
 mmtk (2.7.8-1) experimental; urgency=low
 .
   * Initial release (Closes: #642586, #657832)
Checksums-Sha1: 
 2b77216be8c27052ae81e7be75ccfbace69d7850 1416 mmtk_2.7.8-1.dsc
 eebe461cc530c9920c84f7171564844891baf27b 1205067 mmtk_2.7.8.orig.tar.gz
 d99845d317ce5b651038a06f71888e2de16d722c 13044 mmtk_2.7.8-1.debian.tar.gz
 e07b6c4be386be5198eeac669892b271f4a1fd79 1324944 python-mmtk_2.7.8-1_i386.deb
Checksums-Sha256: 
 3c7c8f210f4f2ab3dcb92e326aa76d8c2fb9f103f870da0c5c033abda23e312b 1416 mmtk_2.7.8-1.dsc
 7697882b2289f5bb25a49b6828e8df08252bf12bd3d1cffeb785ce8fd66373dd 1205067 mmtk_2.7.8.orig.tar.gz
 e7aee4ee40576cfd385e1c04e3fbe5baaf191ba066b4221e1bdf566b8dcf56e5 13044 mmtk_2.7.8-1.debian.tar.gz
 0911010045d95a0b42f48b4f8e7de235647635cdb39411fffecb48b7437a2c1b 1324944 python-mmtk_2.7.8-1_i386.deb
Files: 
 b43f7935d1282032dcc71576724875dd 1416 science extra mmtk_2.7.8-1.dsc
 32f2d46c45b22bf65b917a648461b3a1 1205067 science extra mmtk_2.7.8.orig.tar.gz
 cc55c7b41d09b00ee2185b74df89415b 13044 science extra mmtk_2.7.8-1.debian.tar.gz
 e4d868304d4aa034129cbe175106fc7e 1324944 python extra python-mmtk_2.7.8-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD8Fp0ACgkQtqm6aqWbEXEjAQCcDgE65wKFBoQWQH0XyXXLVwgz
t0AAnAuwmj1jzpJ52o4a0/1D8Y+cHdma
=9otH
-----END PGP SIGNATURE-----




Reply sent to Picca Frédéric-Emmanuel <picca@debian.org>:
You have taken responsibility. (Fri, 05 Apr 2013 12:03:22 GMT) Full text and rfc822 format available.

Notification sent to Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 12:03:22 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:28:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:26:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.